{
  "alfredsnippet" : {
    "snippet" : "為這個文字塊建立一個有吸引力、簡潔、與內容相關的標題，要求在10個字以內，並且能夠清楚傳達該文字塊的主要資訊和目的。",
    "uid" : "E66252C7-1A4F-4F2D-84C3-77466853FFDC",
    "name" : "標題命名引導語",
    "keyword" : "title.short"
  }
}